

<?php get_header(); ?>

<?php get_sidebar(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				 <small class="time">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Posted on <?php the_time('F jS, Y') ?></small><small class="author"> by <?php the_author() ?> </small>

				<div class="entry">
					<?php the_content('Continue reading &raquo;'); ?>
				</div>

				<p class="postmeta"><span class="tags"><?php the_tags('Tags : ', ', ', '<br />'); ?></span><span class="category"> Categorized under :<?php the_category(', ') ?> </span><span class="edit"> <?php edit_post_link('Edit', '', ''); ?></span>  <span class="comments"><?php comments_popup_link('Leave a comment &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></span><div class="clear"></div></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>



<?php get_footer(); ?>
